Groovy Documentation

## groovy.swing.factory
[Groovy] Class ClosureColumnFactory

    java.lang.Object
      groovy.util.AbstractFactory
          groovy.swing.factory.ClosureColumnFactory

    class ClosureColumnFactory
    extends AbstractFactory

Method Summary
`java.lang.Object` | `newInstance(FactoryBuilderSupport builder, java.lang.Object name, java.lang.Object value, java.util.Map attributes)`

Methods inherited from class AbstractFactory
isHandlesNodeChildren, isLeaf, onFactoryRegistration, onHandleNodeAttributes, onNodeChildren, onNodeCompleted, setChild, setParent

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### newInstance

    java.lang.Object newInstance(FactoryBuilderSupport builder, java.lang.Object name, java.lang.Object value, java.util.Map attributes)

Groovy Documentation